import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGEe1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    children: [/*#__PURE__*/_jsx("rect", {
      width: 640,
      height: 477.9,
      rx: 0,
      ry: 0
    }), /*#__PURE__*/_jsx("rect", {
      width: 640,
      height: 159.3,
      y: 320.7,
      fill: "#fff",
      rx: 0,
      ry: 0
    }), /*#__PURE__*/_jsx("path", {
      fill: "#1791ff",
      d: "M0 0h640v159.3H0z"
    })]
  })
}));

export { FGEe1 };